.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.866286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.549552,0.000000,0.000000,0.550612,0,0);-ms-transform:matrix(0.549552,0.000000,0.000000,0.550612,0,0);-webkit-transform:matrix(0.549552,0.000000,0.000000,0.550612,0,0);}
.m1{transform:matrix(0.549563,0.000000,0.000000,0.550612,0,0);-ms-transform:matrix(0.549563,0.000000,0.000000,0.550612,0,0);-webkit-transform:matrix(0.549563,0.000000,0.000000,0.550612,0,0);}
.m0{transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);-ms-transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);-webkit-transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);}
.m3{transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);-ms-transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);-webkit-transform:matrix(0.549566,0.000000,0.000000,0.550612,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-0.824400px;}
.ls4a{letter-spacing:-0.421200px;}
.ls48{letter-spacing:-0.388800px;}
.ls4b{letter-spacing:-0.378000px;}
.ls3d{letter-spacing:-0.374400px;}
.ls44{letter-spacing:-0.370800px;}
.ls46{letter-spacing:-0.367200px;}
.ls3a{letter-spacing:-0.363600px;}
.ls3c{letter-spacing:-0.360000px;}
.ls45{letter-spacing:-0.356400px;}
.ls41{letter-spacing:-0.352800px;}
.ls3f{letter-spacing:-0.349200px;}
.ls3b{letter-spacing:-0.345600px;}
.ls47{letter-spacing:-0.342000px;}
.ls40{letter-spacing:-0.338400px;}
.ls43{letter-spacing:-0.334800px;}
.ls3e{letter-spacing:-0.331200px;}
.ls42{letter-spacing:-0.316800px;}
.ls49{letter-spacing:-0.309600px;}
.ls36{letter-spacing:-0.104400px;}
.ls1d{letter-spacing:-0.100800px;}
.ls2f{letter-spacing:-0.093600px;}
.ls39{letter-spacing:-0.090000px;}
.ls18{letter-spacing:-0.082800px;}
.ls30{letter-spacing:-0.079200px;}
.ls32{letter-spacing:-0.075600px;}
.ls5{letter-spacing:-0.072000px;}
.ls4c{letter-spacing:-0.068400px;}
.ls2e{letter-spacing:-0.064800px;}
.ls19{letter-spacing:-0.061200px;}
.ls2{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.050400px;}
.lsf{letter-spacing:-0.046800px;}
.ls22{letter-spacing:-0.043200px;}
.ls25{letter-spacing:-0.039600px;}
.ls15{letter-spacing:-0.036000px;}
.ls8{letter-spacing:-0.032400px;}
.ls35{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025200px;}
.lse{letter-spacing:-0.021600px;}
.lsa{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014400px;}
.ls33{letter-spacing:-0.010800px;}
.ls29{letter-spacing:-0.007200px;}
.ls10{letter-spacing:-0.003600px;}
.lsc{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.014400px;}
.ls1e{letter-spacing:0.015960px;}
.ls6{letter-spacing:0.018000px;}
.lsd{letter-spacing:0.021600px;}
.ls3{letter-spacing:0.025200px;}
.lsb{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032400px;}
.ls2a{letter-spacing:0.036000px;}
.ls34{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.041760px;}
.ls11{letter-spacing:0.043200px;}
.ls1f{letter-spacing:0.044688px;}
.ls2b{letter-spacing:0.046800px;}
.ls20{letter-spacing:0.050112px;}
.ls0{letter-spacing:0.050400px;}
.ls24{letter-spacing:0.054000px;}
.ls27{letter-spacing:0.057600px;}
.ls26{letter-spacing:0.061200px;}
.ls1c{letter-spacing:0.064800px;}
.ls7{letter-spacing:0.068400px;}
.ls23{letter-spacing:0.072000px;}
.ls16{letter-spacing:0.075600px;}
.ls1b{letter-spacing:0.079200px;}
.ls13{letter-spacing:0.086400px;}
.ls2d{letter-spacing:0.090000px;}
.ls2c{letter-spacing:0.100800px;}
.ls37{letter-spacing:0.104400px;}
.ls4d{letter-spacing:0.118800px;}
.ls4e{letter-spacing:0.126000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4d{word-spacing:-1.339200px;}
.wsc{word-spacing:-1.335600px;}
.ws4c{word-spacing:-1.310400px;}
.wsb{word-spacing:-1.256400px;}
.ws80{word-spacing:-1.252800px;}
.ws98{word-spacing:-1.202400px;}
.ws97{word-spacing:-1.191600px;}
.ws7d{word-spacing:-1.155600px;}
.ws9e{word-spacing:-1.141200px;}
.ws67{word-spacing:-1.108800px;}
.ws24{word-spacing:-1.094400px;}
.ws66{word-spacing:-1.087200px;}
.wsd{word-spacing:-1.065600px;}
.ws4e{word-spacing:-1.058400px;}
.ws25{word-spacing:-1.051200px;}
.wsa{word-spacing:-1.047600px;}
.ws65{word-spacing:-1.040400px;}
.ws23{word-spacing:-1.011600px;}
.ws95{word-spacing:-0.950400px;}
.ws94{word-spacing:-0.936000px;}
.ws55{word-spacing:-0.925200px;}
.ws82{word-spacing:-0.896400px;}
.ws56{word-spacing:-0.874800px;}
.ws7f{word-spacing:-0.867600px;}
.ws2e{word-spacing:-0.856800px;}
.ws2b{word-spacing:-0.846000px;}
.ws57{word-spacing:-0.828000px;}
.ws88{word-spacing:-0.802800px;}
.ws2d{word-spacing:-0.788400px;}
.ws6b{word-spacing:-0.784800px;}
.ws77{word-spacing:-0.781200px;}
.ws2c{word-spacing:-0.770400px;}
.ws87{word-spacing:-0.745200px;}
.ws8d{word-spacing:-0.734400px;}
.ws5c{word-spacing:-0.669600px;}
.ws7{word-spacing:-0.651600px;}
.ws8a{word-spacing:-0.626400px;}
.ws45{word-spacing:-0.601200px;}
.ws5b{word-spacing:-0.590400px;}
.ws9{word-spacing:-0.568800px;}
.ws6f{word-spacing:-0.561600px;}
.ws6c{word-spacing:-0.554400px;}
.ws8{word-spacing:-0.550800px;}
.ws6e{word-spacing:-0.543600px;}
.ws89{word-spacing:-0.493200px;}
.ws70{word-spacing:-0.478800px;}
.ws8f{word-spacing:-0.475200px;}
.ws8e{word-spacing:-0.460800px;}
.ws48{word-spacing:-0.403200px;}
.ws49{word-spacing:-0.396000px;}
.ws47{word-spacing:-0.370800px;}
.ws44{word-spacing:-0.356400px;}
.ws4f{word-spacing:-0.320400px;}
.ws35{word-spacing:-0.291600px;}
.ws9d{word-spacing:-0.230400px;}
.ws9c{word-spacing:-0.223200px;}
.ws79{word-spacing:-0.208800px;}
.ws16{word-spacing:-0.190800px;}
.ws30{word-spacing:-0.183600px;}
.ws21{word-spacing:-0.180000px;}
.ws40{word-spacing:-0.176400px;}
.ws61{word-spacing:-0.172800px;}
.ws9f{word-spacing:-0.169200px;}
.ws5e{word-spacing:-0.165600px;}
.ws4a{word-spacing:-0.162000px;}
.ws41{word-spacing:-0.158400px;}
.ws64{word-spacing:-0.154800px;}
.ws75{word-spacing:-0.151200px;}
.ws13{word-spacing:-0.147600px;}
.ws6a{word-spacing:-0.144000px;}
.ws50{word-spacing:-0.140400px;}
.ws3d{word-spacing:-0.136800px;}
.wsf{word-spacing:-0.133200px;}
.ws76{word-spacing:-0.129600px;}
.wse{word-spacing:-0.126000px;}
.ws1e{word-spacing:-0.122400px;}
.ws53{word-spacing:-0.118800px;}
.ws72{word-spacing:-0.115200px;}
.ws15{word-spacing:-0.111600px;}
.ws0{word-spacing:-0.108000px;}
.ws33{word-spacing:-0.104400px;}
.ws36{word-spacing:-0.100800px;}
.ws7a{word-spacing:-0.097200px;}
.ws14{word-spacing:-0.090000px;}
.ws27{word-spacing:-0.086400px;}
.ws10{word-spacing:-0.082800px;}
.ws83{word-spacing:-0.079200px;}
.ws19{word-spacing:-0.072000px;}
.ws32{word-spacing:-0.068400px;}
.ws46{word-spacing:-0.064800px;}
.ws3e{word-spacing:-0.061200px;}
.ws11{word-spacing:-0.057600px;}
.ws1{word-spacing:-0.054000px;}
.ws2a{word-spacing:-0.050400px;}
.ws51{word-spacing:-0.046800px;}
.ws34{word-spacing:-0.043200px;}
.ws59{word-spacing:-0.039600px;}
.ws3b{word-spacing:-0.036192px;}
.ws99{word-spacing:-0.032400px;}
.ws3c{word-spacing:-0.027840px;}
.ws62{word-spacing:-0.025200px;}
.ws39{word-spacing:-0.022344px;}
.ws93{word-spacing:-0.007200px;}
.ws91{word-spacing:-0.003600px;}
.ws3a{word-spacing:0.000000px;}
.ws28{word-spacing:0.003600px;}
.ws38{word-spacing:0.006384px;}
.ws90{word-spacing:0.007200px;}
.ws92{word-spacing:0.010800px;}
.ws1b{word-spacing:0.014400px;}
.ws8c{word-spacing:0.018000px;}
.ws8b{word-spacing:0.021600px;}
.ws96{word-spacing:0.025200px;}
.ws7b{word-spacing:0.028800px;}
.ws7c{word-spacing:0.032400px;}
.ws9a{word-spacing:0.036000px;}
.ws26{word-spacing:0.039600px;}
.ws58{word-spacing:0.046800px;}
.ws1d{word-spacing:0.050400px;}
.ws43{word-spacing:0.057600px;}
.ws22{word-spacing:0.061200px;}
.ws74{word-spacing:0.068400px;}
.ws31{word-spacing:0.072000px;}
.ws78{word-spacing:0.079200px;}
.ws84{word-spacing:0.082800px;}
.ws42{word-spacing:0.086400px;}
.ws54{word-spacing:0.090000px;}
.ws17{word-spacing:0.093600px;}
.ws86{word-spacing:0.097200px;}
.ws3f{word-spacing:0.108000px;}
.ws3{word-spacing:0.111600px;}
.ws18{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.ws4{word-spacing:0.122400px;}
.ws63{word-spacing:0.126000px;}
.ws1c{word-spacing:0.129600px;}
.ws5f{word-spacing:0.133200px;}
.ws71{word-spacing:0.136800px;}
.ws12{word-spacing:0.140400px;}
.ws73{word-spacing:0.144000px;}
.ws69{word-spacing:0.147600px;}
.ws1f{word-spacing:0.162000px;}
.ws81{word-spacing:0.165600px;}
.ws52{word-spacing:0.169200px;}
.ws20{word-spacing:0.172800px;}
.ws85{word-spacing:0.176400px;}
.ws5d{word-spacing:0.180000px;}
.ws4b{word-spacing:0.183600px;}
.ws60{word-spacing:0.187200px;}
.ws2f{word-spacing:0.190800px;}
.ws2{word-spacing:0.194400px;}
.ws29{word-spacing:0.198000px;}
.ws6d{word-spacing:0.201600px;}
.ws9b{word-spacing:0.205200px;}
.ws5{word-spacing:0.208800px;}
.ws68{word-spacing:0.212400px;}
.ws7e{word-spacing:0.216000px;}
.ws5a{word-spacing:0.230400px;}
.ws37{word-spacing:0.237600px;}
.ws1a{word-spacing:222.084000px;}
._4{margin-left:-1.044000px;}
._0{width:1.065600px;}
._e{width:47.462400px;}
._b{width:68.878800px;}
._7{width:82.116000px;}
._c{width:86.392800px;}
._6{width:94.136400px;}
._5{width:145.400400px;}
._a{width:165.078000px;}
._3{width:174.211200px;}
._2{width:178.102800px;}
._d{width:198.619200px;}
._9{width:207.918000px;}
._8{width:237.960000px;}
._1{width:273.992400px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:59.466106px;}
.y7c{bottom:70.855407px;}
.y63{bottom:77.468038px;}
.y2a{bottom:80.249003px;}
.y7b{bottom:95.171097px;}
.y62{bottom:101.783728px;}
.y29{bottom:102.185036px;}
.y7a{bottom:119.353980px;}
.y28{bottom:124.252886px;}
.y61{bottom:125.966611px;}
.y79{bottom:143.536863px;}
.y60{bottom:150.149494px;}
.y78{bottom:167.852554px;}
.y5f{bottom:174.465185px;}
.y77{bottom:192.035437px;}
.y27{bottom:198.648068px;}
.y76{bottom:216.218320px;}
.y26{bottom:222.830951px;}
.y75{bottom:240.534011px;}
.y25{bottom:247.146642px;}
.y74{bottom:264.716894px;}
.y24{bottom:271.329525px;}
.y52{bottom:273.575361px;}
.y73{bottom:289.032584px;}
.y23{bottom:295.645215px;}
.y51{bottom:304.364929px;}
.y72{bottom:313.215467px;}
.y22{bottom:319.828098px;}
.y50{bottom:335.287304px;}
.y71{bottom:337.398350px;}
.y21{bottom:344.010981px;}
.y70{bottom:361.714041px;}
.y4f{bottom:366.076871px;}
.y20{bottom:368.326672px;}
.y6f{bottom:385.896924px;}
.y1f{bottom:392.509555px;}
.y4e{bottom:396.866438px;}
.y6e{bottom:410.079807px;}
.y1e{bottom:416.692438px;}
.y4d{bottom:421.182129px;}
.y6d{bottom:434.395498px;}
.y1d{bottom:441.008129px;}
.y4c{bottom:445.365012px;}
.y6c{bottom:458.578381px;}
.y1c{bottom:465.191012px;}
.y4b{bottom:469.547895px;}
.y6b{bottom:482.761264px;}
.y1b{bottom:489.373895px;}
.y5e{bottom:495.980579px;}
.y4a{bottom:500.470270px;}
.y6a{bottom:507.076955px;}
.y1a{bottom:513.689585px;}
.y5d{bottom:520.296270px;}
.y49{bottom:531.259838px;}
.y19{bottom:537.872469px;}
.y5c{bottom:544.479153px;}
.y48{bottom:555.442721px;}
.y18{bottom:568.662036px;}
.y47{bottom:579.758411px;}
.y17{bottom:592.977727px;}
.y46{bottom:603.941294px;}
.y16{bottom:617.160610px;}
.y45{bottom:628.124177px;}
.y5b{bottom:628.128802px;}
.y15{bottom:641.343493px;}
.y44{bottom:652.439868px;}
.y43{bottom:676.622751px;}
.y14{bottom:676.626715px;}
.y42{bottom:700.805634px;}
.y5a{bottom:705.301932px;}
.y41{bottom:725.121325px;}
.y59{bottom:729.484815px;}
.y69{bottom:731.728009px;}
.y40{bottom:749.304208px;}
.y13{bottom:753.667698px;}
.y68{bottom:755.910892px;}
.y3f{bottom:773.487091px;}
.y12{bottom:777.983389px;}
.y67{bottom:780.093775px;}
.y3e{bottom:797.802781px;}
.y11{bottom:802.166272px;}
.y66{bottom:804.409466px;}
.y58{bottom:808.772956px;}
.y3d{bottom:821.985664px;}
.y10{bottom:826.349155px;}
.y65{bottom:828.592349px;}
.y57{bottom:832.955839px;}
.y3c{bottom:852.775232px;}
.yf{bottom:857.271530px;}
.y3b{bottom:877.090922px;}
.ye{bottom:881.454413px;}
.y3a{bottom:901.273805px;}
.yd{bottom:905.637296px;}
.y39{bottom:925.456688px;}
.yc{bottom:929.952987px;}
.y38{bottom:949.772379px;}
.yb{bottom:954.135870px;}
.y37{bottom:973.955262px;}
.ya{bottom:978.318753px;}
.y36{bottom:998.138145px;}
.y9{bottom:1002.634443px;}
.y56{bottom:1009.241128px;}
.y35{bottom:1022.453836px;}
.y8{bottom:1033.424011px;}
.y55{bottom:1040.030695px;}
.y34{bottom:1046.636719px;}
.y7{bottom:1064.213578px;}
.y33{bottom:1070.819602px;}
.y6{bottom:1088.529269px;}
.y32{bottom:1095.135292px;}
.y5{bottom:1112.712152px;}
.y31{bottom:1119.318175px;}
.y54{bottom:1119.318836px;}
.y30{bottom:1143.501058px;}
.y4{bottom:1143.501719px;}
.y53{bottom:1150.108404px;}
.y2f{bottom:1167.816749px;}
.y64{bottom:1174.423433px;}
.y3{bottom:1174.424094px;}
.y2e{bottom:1198.606316px;}
.y2{bottom:1198.606977px;}
.y2d{bottom:1222.789199px;}
.y1{bottom:1233.890200px;}
.y2c{bottom:1247.104890px;}
.y2b{bottom:1350.179474px;}
.h5{height:23.691840px;}
.h4{height:29.589840px;}
.h3{height:30.636000px;}
.h2{height:53.496000px;}
.h1{height:115.628539px;}
.h0{height:1337.988922px;}
.w1{width:318.253788px;}
.w0{width:956.000000px;}
.x7{left:68.666592px;}
.x0{left:79.288141px;}
.x9{left:116.635917px;}
.x3{left:121.128912px;}
.x8{left:232.264456px;}
.x1{left:233.453778px;}
.x2{left:261.600804px;}
.x5{left:675.749238px;}
.x4{left:755.037599px;}
.x6{left:782.392691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.499081pt;}
.ls4a{letter-spacing:-0.254989pt;}
.ls48{letter-spacing:-0.235374pt;}
.ls4b{letter-spacing:-0.228836pt;}
.ls3d{letter-spacing:-0.226657pt;}
.ls44{letter-spacing:-0.224477pt;}
.ls46{letter-spacing:-0.222298pt;}
.ls3a{letter-spacing:-0.220119pt;}
.ls3c{letter-spacing:-0.217939pt;}
.ls45{letter-spacing:-0.215760pt;}
.ls41{letter-spacing:-0.213580pt;}
.ls3f{letter-spacing:-0.211401pt;}
.ls3b{letter-spacing:-0.209222pt;}
.ls47{letter-spacing:-0.207042pt;}
.ls40{letter-spacing:-0.204863pt;}
.ls43{letter-spacing:-0.202684pt;}
.ls3e{letter-spacing:-0.200504pt;}
.ls42{letter-spacing:-0.191787pt;}
.ls49{letter-spacing:-0.187428pt;}
.ls36{letter-spacing:-0.063202pt;}
.ls1d{letter-spacing:-0.061023pt;}
.ls2f{letter-spacing:-0.056664pt;}
.ls39{letter-spacing:-0.054485pt;}
.ls18{letter-spacing:-0.050126pt;}
.ls30{letter-spacing:-0.047947pt;}
.ls32{letter-spacing:-0.045767pt;}
.ls5{letter-spacing:-0.043588pt;}
.ls4c{letter-spacing:-0.041408pt;}
.ls2e{letter-spacing:-0.039229pt;}
.ls19{letter-spacing:-0.037050pt;}
.ls2{letter-spacing:-0.034870pt;}
.ls17{letter-spacing:-0.032691pt;}
.ls1{letter-spacing:-0.030511pt;}
.lsf{letter-spacing:-0.028332pt;}
.ls22{letter-spacing:-0.026153pt;}
.ls25{letter-spacing:-0.023973pt;}
.ls15{letter-spacing:-0.021794pt;}
.ls8{letter-spacing:-0.019615pt;}
.ls35{letter-spacing:-0.017435pt;}
.ls14{letter-spacing:-0.015256pt;}
.lse{letter-spacing:-0.013076pt;}
.lsa{letter-spacing:-0.010897pt;}
.ls9{letter-spacing:-0.008718pt;}
.ls33{letter-spacing:-0.006538pt;}
.ls29{letter-spacing:-0.004359pt;}
.ls10{letter-spacing:-0.002179pt;}
.lsc{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.002179pt;}
.ls12{letter-spacing:0.004359pt;}
.ls31{letter-spacing:0.006538pt;}
.ls4{letter-spacing:0.008718pt;}
.ls1e{letter-spacing:0.009662pt;}
.ls6{letter-spacing:0.010897pt;}
.lsd{letter-spacing:0.013076pt;}
.ls3{letter-spacing:0.015256pt;}
.lsb{letter-spacing:0.017435pt;}
.ls1a{letter-spacing:0.019615pt;}
.ls2a{letter-spacing:0.021794pt;}
.ls34{letter-spacing:0.023973pt;}
.ls21{letter-spacing:0.025281pt;}
.ls11{letter-spacing:0.026153pt;}
.ls1f{letter-spacing:0.027054pt;}
.ls2b{letter-spacing:0.028332pt;}
.ls20{letter-spacing:0.030337pt;}
.ls0{letter-spacing:0.030511pt;}
.ls24{letter-spacing:0.032691pt;}
.ls27{letter-spacing:0.034870pt;}
.ls26{letter-spacing:0.037050pt;}
.ls1c{letter-spacing:0.039229pt;}
.ls7{letter-spacing:0.041408pt;}
.ls23{letter-spacing:0.043588pt;}
.ls16{letter-spacing:0.045767pt;}
.ls1b{letter-spacing:0.047947pt;}
.ls13{letter-spacing:0.052305pt;}
.ls2d{letter-spacing:0.054485pt;}
.ls2c{letter-spacing:0.061023pt;}
.ls37{letter-spacing:0.063202pt;}
.ls4d{letter-spacing:0.071920pt;}
.ls4e{letter-spacing:0.076279pt;}
.ws4d{word-spacing:-0.810734pt;}
.wsc{word-spacing:-0.808555pt;}
.ws4c{word-spacing:-0.793299pt;}
.wsb{word-spacing:-0.760608pt;}
.ws80{word-spacing:-0.758429pt;}
.ws98{word-spacing:-0.727917pt;}
.ws97{word-spacing:-0.721379pt;}
.ws7d{word-spacing:-0.699585pt;}
.ws9e{word-spacing:-0.690868pt;}
.ws67{word-spacing:-0.671253pt;}
.ws24{word-spacing:-0.662535pt;}
.ws66{word-spacing:-0.658177pt;}
.wsd{word-spacing:-0.645100pt;}
.ws4e{word-spacing:-0.640741pt;}
.ws25{word-spacing:-0.636383pt;}
.wsa{word-spacing:-0.634203pt;}
.ws65{word-spacing:-0.629845pt;}
.ws23{word-spacing:-0.612409pt;}
.ws95{word-spacing:-0.575360pt;}
.ws94{word-spacing:-0.566642pt;}
.ws55{word-spacing:-0.560104pt;}
.ws82{word-spacing:-0.542669pt;}
.ws56{word-spacing:-0.529592pt;}
.ws7f{word-spacing:-0.525234pt;}
.ws2e{word-spacing:-0.518695pt;}
.ws2b{word-spacing:-0.512157pt;}
.ws57{word-spacing:-0.501260pt;}
.ws88{word-spacing:-0.486005pt;}
.ws2d{word-spacing:-0.477287pt;}
.ws6b{word-spacing:-0.475108pt;}
.ws77{word-spacing:-0.472928pt;}
.ws2c{word-spacing:-0.466390pt;}
.ws87{word-spacing:-0.451134pt;}
.ws8d{word-spacing:-0.444596pt;}
.ws5c{word-spacing:-0.405367pt;}
.ws7{word-spacing:-0.394470pt;}
.ws8a{word-spacing:-0.379214pt;}
.ws45{word-spacing:-0.363959pt;}
.ws5b{word-spacing:-0.357420pt;}
.ws9{word-spacing:-0.344344pt;}
.ws6f{word-spacing:-0.339985pt;}
.ws6c{word-spacing:-0.335626pt;}
.ws8{word-spacing:-0.333447pt;}
.ws6e{word-spacing:-0.329088pt;}
.ws89{word-spacing:-0.298577pt;}
.ws70{word-spacing:-0.289859pt;}
.ws8f{word-spacing:-0.287680pt;}
.ws8e{word-spacing:-0.278962pt;}
.ws48{word-spacing:-0.244092pt;}
.ws49{word-spacing:-0.239733pt;}
.ws47{word-spacing:-0.224477pt;}
.ws44{word-spacing:-0.215760pt;}
.ws4f{word-spacing:-0.193966pt;}
.ws35{word-spacing:-0.176531pt;}
.ws9d{word-spacing:-0.139481pt;}
.ws9c{word-spacing:-0.135122pt;}
.ws79{word-spacing:-0.126405pt;}
.ws16{word-spacing:-0.115508pt;}
.ws30{word-spacing:-0.111149pt;}
.ws21{word-spacing:-0.108970pt;}
.ws40{word-spacing:-0.106790pt;}
.ws61{word-spacing:-0.104611pt;}
.ws9f{word-spacing:-0.102431pt;}
.ws5e{word-spacing:-0.100252pt;}
.ws4a{word-spacing:-0.098073pt;}
.ws41{word-spacing:-0.095893pt;}
.ws64{word-spacing:-0.093714pt;}
.ws75{word-spacing:-0.091534pt;}
.ws13{word-spacing:-0.089355pt;}
.ws6a{word-spacing:-0.087176pt;}
.ws50{word-spacing:-0.084996pt;}
.ws3d{word-spacing:-0.082817pt;}
.wsf{word-spacing:-0.080638pt;}
.ws76{word-spacing:-0.078458pt;}
.wse{word-spacing:-0.076279pt;}
.ws1e{word-spacing:-0.074099pt;}
.ws53{word-spacing:-0.071920pt;}
.ws72{word-spacing:-0.069741pt;}
.ws15{word-spacing:-0.067561pt;}
.ws0{word-spacing:-0.065382pt;}
.ws33{word-spacing:-0.063202pt;}
.ws36{word-spacing:-0.061023pt;}
.ws7a{word-spacing:-0.058844pt;}
.ws14{word-spacing:-0.054485pt;}
.ws27{word-spacing:-0.052305pt;}
.ws10{word-spacing:-0.050126pt;}
.ws83{word-spacing:-0.047947pt;}
.ws19{word-spacing:-0.043588pt;}
.ws32{word-spacing:-0.041408pt;}
.ws46{word-spacing:-0.039229pt;}
.ws3e{word-spacing:-0.037050pt;}
.ws11{word-spacing:-0.034870pt;}
.ws1{word-spacing:-0.032691pt;}
.ws2a{word-spacing:-0.030511pt;}
.ws51{word-spacing:-0.028332pt;}
.ws34{word-spacing:-0.026153pt;}
.ws59{word-spacing:-0.023973pt;}
.ws3b{word-spacing:-0.021910pt;}
.ws99{word-spacing:-0.019615pt;}
.ws3c{word-spacing:-0.016854pt;}
.ws62{word-spacing:-0.015256pt;}
.ws39{word-spacing:-0.013527pt;}
.ws93{word-spacing:-0.004359pt;}
.ws91{word-spacing:-0.002179pt;}
.ws3a{word-spacing:0.000000pt;}
.ws28{word-spacing:0.002179pt;}
.ws38{word-spacing:0.003865pt;}
.ws90{word-spacing:0.004359pt;}
.ws92{word-spacing:0.006538pt;}
.ws1b{word-spacing:0.008718pt;}
.ws8c{word-spacing:0.010897pt;}
.ws8b{word-spacing:0.013076pt;}
.ws96{word-spacing:0.015256pt;}
.ws7b{word-spacing:0.017435pt;}
.ws7c{word-spacing:0.019615pt;}
.ws9a{word-spacing:0.021794pt;}
.ws26{word-spacing:0.023973pt;}
.ws58{word-spacing:0.028332pt;}
.ws1d{word-spacing:0.030511pt;}
.ws43{word-spacing:0.034870pt;}
.ws22{word-spacing:0.037050pt;}
.ws74{word-spacing:0.041408pt;}
.ws31{word-spacing:0.043588pt;}
.ws78{word-spacing:0.047947pt;}
.ws84{word-spacing:0.050126pt;}
.ws42{word-spacing:0.052305pt;}
.ws54{word-spacing:0.054485pt;}
.ws17{word-spacing:0.056664pt;}
.ws86{word-spacing:0.058844pt;}
.ws3f{word-spacing:0.065382pt;}
.ws3{word-spacing:0.067561pt;}
.ws18{word-spacing:0.069741pt;}
.ws6{word-spacing:0.071920pt;}
.ws4{word-spacing:0.074099pt;}
.ws63{word-spacing:0.076279pt;}
.ws1c{word-spacing:0.078458pt;}
.ws5f{word-spacing:0.080638pt;}
.ws71{word-spacing:0.082817pt;}
.ws12{word-spacing:0.084996pt;}
.ws73{word-spacing:0.087176pt;}
.ws69{word-spacing:0.089355pt;}
.ws1f{word-spacing:0.098073pt;}
.ws81{word-spacing:0.100252pt;}
.ws52{word-spacing:0.102431pt;}
.ws20{word-spacing:0.104611pt;}
.ws85{word-spacing:0.106790pt;}
.ws5d{word-spacing:0.108970pt;}
.ws4b{word-spacing:0.111149pt;}
.ws60{word-spacing:0.113328pt;}
.ws2f{word-spacing:0.115508pt;}
.ws2{word-spacing:0.117687pt;}
.ws29{word-spacing:0.119867pt;}
.ws6d{word-spacing:0.122046pt;}
.ws9b{word-spacing:0.124225pt;}
.ws5{word-spacing:0.126405pt;}
.ws68{word-spacing:0.128584pt;}
.ws7e{word-spacing:0.130764pt;}
.ws5a{word-spacing:0.139481pt;}
.ws37{word-spacing:0.143840pt;}
.ws1a{word-spacing:134.446739pt;}
._4{margin-left:-0.632024pt;}
._0{width:0.645100pt;}
._e{width:28.733114pt;}
._b{width:41.698322pt;}
._7{width:49.711949pt;}
._c{width:52.301067pt;}
._6{width:56.988941pt;}
._5{width:88.023494pt;}
._a{width:99.936055pt;}
._3{width:105.465174pt;}
._2{width:107.821098pt;}
._d{width:120.241457pt;}
._9{width:125.870828pt;}
._8{width:144.057861pt;}
._1{width:165.871403pt;}
.fs3{font-size:16.853971pt;}
.fs2{font-size:19.323949pt;}
.fs1{font-size:21.793928pt;}
.fs0{font-size:43.587855pt;}
.y0{bottom:36.000000pt;}
.y7c{bottom:42.894933pt;}
.y63{bottom:46.898133pt;}
.y2a{bottom:48.581693pt;}
.y7b{bottom:57.615333pt;}
.y62{bottom:61.618533pt;}
.y29{bottom:61.861480pt;}
.y7a{bottom:72.255333pt;}
.y28{bottom:75.221067pt;}
.y61{bottom:76.258533pt;}
.y79{bottom:86.895333pt;}
.y60{bottom:90.898533pt;}
.y78{bottom:101.615733pt;}
.y5f{bottom:105.618933pt;}
.y77{bottom:116.255733pt;}
.y27{bottom:120.258933pt;}
.y76{bottom:130.895733pt;}
.y26{bottom:134.898933pt;}
.y75{bottom:145.616133pt;}
.y25{bottom:149.619333pt;}
.y74{bottom:160.256133pt;}
.y24{bottom:164.259333pt;}
.y52{bottom:165.618933pt;}
.y73{bottom:174.976533pt;}
.y23{bottom:178.979733pt;}
.y51{bottom:184.258533pt;}
.y72{bottom:189.616533pt;}
.y22{bottom:193.619733pt;}
.y50{bottom:202.978533pt;}
.y71{bottom:204.256533pt;}
.y21{bottom:208.259733pt;}
.y70{bottom:218.976933pt;}
.y4f{bottom:221.618133pt;}
.y20{bottom:222.980133pt;}
.y6f{bottom:233.616933pt;}
.y1f{bottom:237.620133pt;}
.y4e{bottom:240.257733pt;}
.y6e{bottom:248.256933pt;}
.y1e{bottom:252.260133pt;}
.y4d{bottom:254.978133pt;}
.y6d{bottom:262.977333pt;}
.y1d{bottom:266.980533pt;}
.y4c{bottom:269.618133pt;}
.y6c{bottom:277.617333pt;}
.y1c{bottom:281.620533pt;}
.y4b{bottom:284.258133pt;}
.y6b{bottom:292.257333pt;}
.y1b{bottom:296.260533pt;}
.y5e{bottom:300.260133pt;}
.y4a{bottom:302.978133pt;}
.y6a{bottom:306.977733pt;}
.y1a{bottom:310.980933pt;}
.y5d{bottom:314.980533pt;}
.y49{bottom:321.617733pt;}
.y19{bottom:325.620933pt;}
.y5c{bottom:329.620533pt;}
.y48{bottom:336.257733pt;}
.y18{bottom:344.260533pt;}
.y47{bottom:350.978133pt;}
.y17{bottom:358.980933pt;}
.y46{bottom:365.618133pt;}
.y16{bottom:373.620933pt;}
.y45{bottom:380.258133pt;}
.y5b{bottom:380.260933pt;}
.y15{bottom:388.260933pt;}
.y44{bottom:394.978533pt;}
.y43{bottom:409.618533pt;}
.y14{bottom:409.620933pt;}
.y42{bottom:424.258533pt;}
.y5a{bottom:426.980533pt;}
.y41{bottom:438.978933pt;}
.y59{bottom:441.620533pt;}
.y69{bottom:442.978533pt;}
.y40{bottom:453.618933pt;}
.y13{bottom:456.260533pt;}
.y68{bottom:457.618533pt;}
.y3f{bottom:468.258933pt;}
.y12{bottom:470.980933pt;}
.y67{bottom:472.258533pt;}
.y3e{bottom:482.979333pt;}
.y11{bottom:485.620933pt;}
.y66{bottom:486.978933pt;}
.y58{bottom:489.620533pt;}
.y3d{bottom:497.619333pt;}
.y10{bottom:500.260933pt;}
.y65{bottom:501.618933pt;}
.y57{bottom:504.260533pt;}
.y3c{bottom:516.258933pt;}
.yf{bottom:518.980933pt;}
.y3b{bottom:530.979333pt;}
.ye{bottom:533.620933pt;}
.y3a{bottom:545.619333pt;}
.yd{bottom:548.260933pt;}
.y39{bottom:560.259333pt;}
.yc{bottom:562.981333pt;}
.y38{bottom:574.979733pt;}
.yb{bottom:577.621333pt;}
.y37{bottom:589.619733pt;}
.ya{bottom:592.261333pt;}
.y36{bottom:604.259733pt;}
.y9{bottom:606.981733pt;}
.y56{bottom:610.981333pt;}
.y35{bottom:618.980133pt;}
.y8{bottom:625.621333pt;}
.y55{bottom:629.620933pt;}
.y34{bottom:633.620133pt;}
.y7{bottom:644.260933pt;}
.y33{bottom:648.260133pt;}
.y6{bottom:658.981333pt;}
.y32{bottom:662.980533pt;}
.y5{bottom:673.621333pt;}
.y31{bottom:677.620533pt;}
.y54{bottom:677.620933pt;}
.y30{bottom:692.260533pt;}
.y4{bottom:692.260933pt;}
.y53{bottom:696.260533pt;}
.y2f{bottom:706.980933pt;}
.y64{bottom:710.980533pt;}
.y3{bottom:710.980933pt;}
.y2e{bottom:725.620533pt;}
.y2{bottom:725.620933pt;}
.y2d{bottom:740.260533pt;}
.y1{bottom:746.980933pt;}
.y2c{bottom:754.980933pt;}
.y2b{bottom:817.380933pt;}
.h5{height:14.342729pt;}
.h4{height:17.913301pt;}
.h3{height:18.546632pt;}
.h2{height:32.385776pt;}
.h1{height:70.000000pt;}
.h0{height:810.000933pt;}
.w1{width:192.666667pt;}
.w0{width:578.749853pt;}
.x7{left:41.569853pt;}
.x0{left:48.000000pt;}
.x9{left:70.609853pt;}
.x3{left:73.329853pt;}
.x8{left:140.609853pt;}
.x1{left:141.329853pt;}
.x2{left:158.369693pt;}
.x5{left:409.089720pt;}
.x4{left:457.089853pt;}
.x6{left:473.650267pt;}
}
